/*
    Template: consulting
    Theme Name: FFC Expert
    Theme URI: http://ffc.expert/
    Author: Alexey Kalyuzhnyi
    Author URI: http://alexcss.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: consulting
*/

/* @import url("../consulting/style.css"); */

body.header_style_2 .header_top{
    background: rgba(255, 255, 255, 0.8);
}
body.header_style_2 .header_top .logo{
    padding-top:15px;
}
/* Can edit in VC  */
/* .vc_custom_heading h2{
    color:#30344d;
} */
.top_bar_info_wr .top_bar_info li{
    font-size: 17px;
}
body.header_style_2 .header_top .top_nav{
    padding: 20px 0;
}
body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a,
body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li:hover > a,
body.header_style_2 .header_top .top_nav .header_socials a:hover{
    color:#5b79b0;
}
/* body.header_style_2 .header_top .top_nav,
body.sticky_menu.header_style_2 #header .header_top.affix .top_nav{
    padding-right: 20px;
}
 */
 body.header_style_2 .header_top .top_nav .header_socials{
    position: absolute;
    right: -50px;
}
.info_box.style_3 .info_box_text{
    top:100px;
}
.top_bar_info_wr .top_bar_info_switcher .active{
    padding-bottom:18px;
}
#main{
    padding-bottom:0;
}
.ffc-icon-box{
    text-decoration: none;
    color:inherit;
}
.ffc-icon-box:hover{
    text-decoration: none;
    color:inherit;
}
.ffc-blog-franchising .stm_news .news_list li .post_inner{
    background-color:#ffffff;
    padding-bottom: 20px;
}
.ffc-blog-franchising .stm_news .news_list li .post_inner .image{
margin: 0 0 15px;
}
.ffc-blog-franchising .stm_news .news_list li .post_inner .no_stripe{
    padding: 0 22px;
}
.ffc-blog-franchising .stm_news .news_list li .post_inner .date
{
    padding: 0 23px 0 45px;
}
.ffc-blog-franchising .stm_news .news_list li .post_inner .date:before
{
    left: 23px;
    top: 2px;
}
.ffc-blog-franchising .stm_news .news_list li h5:before{
    display:none;

}
.ffc-catalog-franchising .stm_works .item .image {
    border: 3px solid #f2f2f2;
    border-bottom: none;
}
.ffc-catalog-franchising .stm_works .item .info{
        background-color: rgba(242, 242, 242, 0.43);
}
.top_nav .top_nav_wrapper > ul > li > a{
    text-transform: uppercase;
    padding: 10px !important;
    font-size: 16px;
    margin-top: 2px;
}


.top_nav .top_nav_wrapper > ul > li li a{
    text-transform: initial;
}
.page_title{
    background-color: #f2f2f2;
}
.page_title .breadcrumbs{
    text-transform: none;
}

.page_title .breadcrumbs {
    color:#4e4e4e;
}
.page_title .breadcrumbs span i.fa {
    color: #6c98e1;
}
.page_title .breadcrumbs span a {
    color:#4e4e4e;
    }
.page_title .breadcrumbs span a:hover {
    color: #30344d;
    text-decoration: none; }
.page_title h1{
    color: #30344d;}
.page_title h1:after{
    background: #becbe0;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
    background-color:#d2d2d2;
}
.ffc-finish .icon_box.style_1 .icon i{
    background: #becbe0;
    color: #30344d;
}
.content-testimonials{
    font-size: 16px;
}
.stm_testimonials .item .testimonial-info .testimonial-text{

}
.stm_testimonials .item .testimonial-info .testimonial-text .company{
    font-size: 16px;
    font-weight: 500;
}
.stm_testimonials .item .testimonial-info .testimonial-image{
    max-width: 60px;
}
.stm_testimonials .item .testimonial-info .testimonial-image img{
    width: 60px;
    height: 60px;
}
.testimonials_carousel.style_3 .testimonial_inner:hover{
    background-color: #f2f2f2;
}
.category-ffc-news .stm_post_details{
    padding: 10px 20px 0;
    background-color: #f2f2f2;
    margin-bottom: 20px;
}
.ffc-no_style{
    color: inherit;
}

.tax-property_types .page_title.transparent{
    margin-bottom: 0;
}
.ffc-catalog-cats{
    list-style: none;
    padding: 0;
    margin: 0 0 25px -2px;
    font-size: 12px;
}
.ffc-catalog-cats > li{
    display: inline-block;
    position: relative;
    margin: 0 2px;
    padding-bottom: 5px;
}
.ffc-catalog-cats > li > a{
    display: block;
    color: #222;
    /* font-size: 12px; */
    padding: 5px 14px;
    transition: border-color .15s linear;
    border: 2px solid rgba(0, 0, 0, 0.1);
}
.ffc-catalog-cats > li:hover > a{
    border-color: #becbe0;
}

.ffc-catalog-cats .current-cat-ancestor > a,
.ffc-catalog-cats .current-cat > a{
    font-weight: bold;
}
.ffc-catalog-cats > .current-cat-ancestor > a,
.ffc-catalog-cats > .current-cat > a{
    border-color: #222;
    color: #222;
    font-weight: 500;
}

.ffc-catalog-cats li ul{
    position: absolute;
    left: 0;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    list-style: none;
    padding: 5px 0;
    margin: 0;
    width: 230px;
    z-index: 100;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.27);
    transition: visibility 0.3s ease, opacity 0.3s ease;
}
.ffc-catalog-cats li ul a{
    display: block;
    padding: 8px 18px;
    color: #333333;
    text-decoration: none !important;
    /* font-size: 12px; */
}
.ffc-catalog-cats > li:not(.cat-item-all) > a:after{
    content: '';
    display: inline-block;
    margin-left: 10px;
    margin-right: -2px;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #777777 transparent transparent transparent;
    width: 0;
    vertical-align: middle;
}

.ffc-catalog-cats li ul a:hover{
    background: #30344d;
    color: #fff;
}
.ffc-catalog-cats li:hover ul{
    visibility: visible;
    opacity: 1;
}

.packege-block__full{
    display: none!important;
}
.packege__block{
    padding: 60px 40px;
    border: 2px solid #f4f4f4;
    max-width: 460px;
    flex-basis: 100%;
    margin: 0 auto 30px;
}
.packege-block__title{
    text-align: center;
    margin-bottom: 15px;
}
.packege-block__text{
    text-align: center;
    margin-bottom: 15px;
}
@media(max-width: 980px){
    .packege-block__full{
        display: block!important;
    }
    .my-secvice-table{
        display: none!important;
    }
    .packege-block__full>div{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-flow: column;
        -moz-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
    }
}
@media(max-width: 450px){
    .packege__block{
        padding: 20px;
    }
}
.wpml-ls-legacy-list-horizontal {
    position: relative;
    float: left;
}
.wpml-ls-legacy-list-horizontal ul {
    display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
    list-style: none;
    padding: 0 10px 0 0;
    margin: 0;
}
.wpml-ls-legacy-list-horizontal a {
    display: block;
    padding: 16px 20px 16px 0;
    color: #fff;
    font-size: 13px;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-current-language a {
    pointer-events: none;
    color: #b1c2e0;
}
.info_box.style_3 .info_box_image img{
	height: 187.5px;
}
.testimonial .image{
	padding: 0!important;
	position: relative;
}
.testimonial .image .property-badge-hot{
	left: -55px;
    top: 35px;
}
.testimonial .image a{
	width: 100%!important;
}
#footer .widgets_row .footer_logo a img{
	height: 60px;
}
body.header_style_2 .header_top .logo a img{
	width: 265px!important;
}
.mobile_header #menu_toggle{
	margin-top: 12px!important;
}
.mobile_header{
	padding-top: 70px!important;
}
.mobile_header .logo_wrapper .logo img{
	width: 180px!important;
}
.top_bar{
	background-color: #101010;
}
.top_bar_info_wr .top_bar_info li a{
	color: #f9d023;
}
.wpml-ls-legacy-list-horizontal a{
	color: #f9d023;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-current-language a {
    color: #dadada;
}
.header_socials a{
    color: #f9d023;
}
body.header_style_2 .header_top{
	background-color: #303030!important;
}
body.header_style_2 .header_top .top_nav .main_menu_nav>ul>li>a, body.header_style_2 .header_top .top_nav .top_nav_wrapper>ul>li>a{
	color: white;
}
body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li:hover > a, body.header_style_2 .header_top .top_nav .header_socials a:hover{
	color: #ffffffad;
}
.top_nav .main_menu_nav>ul>li ul, .top_nav .top_nav_wrapper>ul>li ul{
	background-color: #303030!important;
}
.top_nav .main_menu_nav>ul>li ul li a, .top_nav .top_nav_wrapper>ul>li ul li a{
	color: white;
}
.top_nav .main_menu_nav>ul>li ul li:hover>a, .top_nav .top_nav_wrapper>ul>li ul li:hover>a {
    background: white;
    color: #303030;
}
.top_bar_info_wr .top_bar_info li i{
	color: #f9d026;
}
.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color,
.third_bg_color{
	background-color: #303030;
}
body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon{
	color: #303030;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat{
	color: #303030;
    border-color: #f9d023;
    background: #f9d023;
}
body .vc_row.overlay_2:before{
    background: rgb(48, 48, 48);
}
body.header_style_2 .header_top .top_nav .main_menu_nav>li{
	border: 1px solid rgb(16, 16, 16)!important;
}
body.header_style_2 .header_top{
	 box-shadow: 0 1px 3px rgb(249, 208, 35);
    -moz-box-shadow: 0 1px 3px rgb(249, 208, 35);
    -webkit-box-shadow: 0 1px 3px rgb(249, 208, 35);
	box-shadow: none;
    border-bottom: 3px solid rgb(249, 208, 38);
}
.widget.widget_search .search-form button{
	 background: #303030;
}
.widget.widget_search .search-form button:hover{
	background: #dadada;
}
body.header_style_2 .header_top .top_nav .main_menu_nav>li>a{
	font-weight: 500;
}
.h1:after, .h2:after, .h3:after, .h4:after, .h5:after, .h6:after, h1:after, h2:after, h3:after, h4:after, h5:after, h6:after{
	background: #f9d023;
}
.property-box:hover{
	border-color: #f9d023!important;
}
.property-badge{
	color: black!important;
	background-color: #f9d023!important;
}
.property-badge-hot {
    background: #e74549!important;
    color: white!important;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_1.vc_btn3-style-flat{
	border-color: #f9d023;
}
body .vc_general.vc_btn3.vc_btn3-color-theme_style_1.vc_btn3-style-flat:hover{
	background: #f9d023;
	border-color: #f9d023;
}
#footer .footer_widgets .widget .widget_title{
	color: white!important;
}
#footer.style_2 .socials ul li a{
	background: #f9d023;
}
#footer.style_2{
	border-top: 3px solid #f9d023;
}
.third_bg_color header .vc_custom_heading > p{
	font-weight: 500!important;
}
.button, .post-password-form input[type=submit], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce input.button.alt{
	border-color: #f9d023!important;
}
.button:hover, .post-password-form input[type=submit]:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce input.button.alt:hover{
	background: #f9d023!important;
}
.footer__logos{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
}
.footer__logos img{
	margin: auto;
	margin-left: 0;
	margin-right: 25px;
	height: 100px!important;
}
/* .footer__logos img.kaf{
	height: 70px!important;
} */
.footer__logos img:last-child{
	margin-right: 0;
}
.widget.widget_archive ul li a, .widget.widget_categories ul li a, .widget.widget_meta ul li a, .widget.widget_nav_menu ul li a, .widget.widget_pages ul li a, .widget.widget_product_categories ul li a{
	color: white;
}
.widget.widget_archive ul li, .widget.widget_categories ul li, .widget.widget_meta ul li, .widget.widget_nav_menu ul li, .widget.widget_pages ul li, .widget.widget_product_categories ul li{
	background:#303030;
	color: white;
}
.widget.widget_archive ul li:hover>a, 
.widget.widget_categories ul li:hover>a, 
.widget.widget_meta ul li:hover>a, 
.widget.widget_nav_menu ul li:hover>a, .widget.widget_pages ul li:hover>a, .widget.widget_product_categories ul li:hover>a{
	border-left-color: #f9d023;
}
.new-colors{
	background: #f9d023;
}
.new-colors .vc_btn3-color-white:hover{
	background: #303030!important;
}
.my-button{
 	margin: 0 0 20px;
}
.my-button a{
	padding: 10px 20px;
    text-align: center;
    display: block;
    background: #f9d023;
    border-radius: 5px;
    color: #303030;
    transition: .4s;
    border: 2px solid #f9d023;
	font-weight: bold;
}
.my-button a:hover{
	background: #303030;
	color: #f9d023;
}
.d-none{
	display: none!important;
}
.emodal{
	padding: 50px!important;
	background: white!important;
	max-width: 700px;
}
.emodal .col-xs-12{
	margin-bottom: 20px;
}
.emodal .col-xs-12:last-child{
	margin-bottom: 0px;
}
.emodal .col-xs-12:last-child .input-group{
	margin-top: 20px;
}
.property-badge-new{
	background: #36B176!important;
}
.my_list_ul>li{
	width: 100%!important;
}
.my-text{
	font-size: 14px;
}
.people__row{
	/*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;*/
	margin-bottom: 20px;
    flex-basis: 20%;
    margin-right: 5%;
    text-align: center;
    /*padding-top: 50px;*/
}
.people__photo{
	/*margin-right: 10px;*/
}
.people__photo img{
	width: 100%;
    max-width: 150px;
    margin-bottom: 10px;
}
.people__fio{
	margin: auto 0 5px;
	/*margin-right: 15px;*/
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
}
.people__contact-block{
    margin: auto 0;
}
.people__phone{
	margin: auto 0;
}
.people__phone a{
	color: black;
    display: block;
}
.warrning__foter .icon{
    display: none!important;
}
.warrning__foter .info_box {
    background: transparent;
    padding: 0px 0px 20px!important;
    border: 0!important;
}
.warrning__foter h5{
    color: #9092a0;
}
#footer .widgets_row .footer_text{
    opacity: 1;
    color: #9092a0;
}
#footer .widgets_row .footer_logo{
    /*margin-bottom: 10px;*/
}
.li__status{
    padding-left: 0!important;
}
.event__status{
    color: black;
    background: #f9d023;
    text-align: center;
    padding: 5px 10px;
    font-weight: bold;
}
.event__flag-s{
    position: absolute;
    left: 10px;
    top: 10px;
    width: 40px;
}
.form-fran__row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.my-h5:after{
    display: none;
}
.my-h5{
    font-weight: 500;
}
.form-fran__row button{
    width: 100%;
}
.table__price{
    text-align: center;
    margin: 50px 0!important;
    box-shadow: 10px 10px 20px 0px #eae9ea;
    padding: 20px 10px;
    position: relative;
}
.price-header__title{
    font-size: 24px;
}
.price-header__top{
    position: absolute;
    width: 100%;
    left: 0;
    padding: 10px;
    top: -42px;
    text-align: center;
    color: #f9d023;
    font-weight: bold;
    background: #222222;
}
.price-header__title:after{
    margin: 8px auto;
}
.price-header__price{
    text-transform: lowercase;
    margin-bottom: 10px;
}
.price-header__price span{
    font-weight: bold;
    font-size: 36px;
}
.price-header__button{
    margin-bottom: 10px;
}
.price-header__button a{
    width: 100%;
    text-align: center;
    padding: 10px 20px;
    background: #f9d023;
    display: block;
    color: #303030;
    font-weight: 700;
    border-radius: 5px;
    border: 2px solid #f9d023;
}
.price-header__button a:hover{
    background: #303030;
    color: #f9d023;
}
.price-header__informations{
    margin-bottom: 10px;
    font-size: 14px;
}
.price-header__term{
    font-weight: bold;
}
.table__price--title{
    padding-bottom: 10px;
    border-bottom: 1px solid #303030;
}
.table__price--content{
    padding-top: 10px;
}
.table__price--content > p{
    margin: 0;
    display: none;
}
.table__price--content > ul{
    padding: 0;
    list-style: none;
    text-align: left;

}
.table__price--content > ul > li.combo{
    cursor: pointer;
}
.table__price--content > ul > li{
    position: relative;
    padding: 10px 20px 10px 0;
}
.table__price--content > ul > li:before{
    /*content: "";*/
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 100%;
    border-left: 1px solid #303030;
    border-bottom: 1px solid #303030;
}
.table__price--content > ul > li.combo .combo__content{
    display: none;
}
.table__price--content > ul > li.combo .combo__title:after{
    content: "+";
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 22px;
    line-height: 1;
    transition: .4s;
}
.combo__content ul li{
    padding: 10px 0;
}
.combo__content{
    cursor: auto;
}
.combo.active .combo__title:after{
    transform: rotate(45deg);
}
.table__price--content li .comment{
    font-size: 0;
    position: relative;
}
.table__price--content li .comment:before{
    font-size: 16px;
    display: inline-block;
    padding-left: 10px;
    line-height: 1;
    cursor: pointer;
}
.message-view{
    position: absolute;
    font-size: 15px;
    width: 300px;
    height: auto;
    text-align: center;
    background: white;
    font-family: "Helvetica Neue.",Helvetica,Arial,sans-serif;
    font-weight: 500;
    bottom: 100%;
    /* left: -100%; */
    left: -137px;
    padding: 10px 20px;
    line-height: 1.3;
    border: 1px solid #303030;
    border-radius: 10px;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    z-index: 999;
    /*display: none;*/
}
.my-modal__window .wpcf7,
.table__price .wpcf7{
    position: fixed;
    z-index: 99999999;
    visibility: hidden;
    opacity: 0!important;
    overflow: hidden;
    max-height: 99vh;
    max-width: 860px;
    background: #fff;
    top: 65%;
    left: 50%;
    width: 90%;
    -webkit-transform: translate(-50%, -57%) translateZ(0) perspective(1px);
    transform: translate(-50%, -57%) translateZ(0) perspective(1px);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    padding: 30px 30px 10px 30px;
    -webkit-backface-visibility: hidden;
    -webkit-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
    -webkit-transition-property: opacity, visibility, -webkit-transform;
    transition-property: opacity, visibility, -webkit-transform;
    -o-transition-property: opacity, visibility, transform;
    transition-property: opacity, visibility, transform;
    transition-property: opacity, visibility, transform, -webkit-transform;
    -webkit-animation: none!important;
    animation: none!important;
}
.my-modal__window .ffc-modal-open, 
.my-modal__window .wpcf7.ffc-modal-open~.ffc-overlay,
.table__price .ffc-modal-open, 
.table__price .wpcf7.ffc-modal-open~.ffc-overlay {
    visibility: visible;
    opacity: 1!important;
}
.my-images img{
    width: 100%
}
 .stm_contacts_widget{
	 padding-top: 40px !important;
	 padding-right: 40px !important;
     padding-bottom: 30px !important;
     padding-left: 40px !important;
}
.stm_news .slick-next, .stm_news .slick-prev{
	align-items: center;	 
}
.stm_contacts_widget{
	margin-bottom: 20px!important;
}
.top_bar_info_wr .top_bar_info li i{
	display: inline-flex;
}
.icon_text .icon i:before,
.top_bar_info_wr .top_bar_info li i:before{
	content: "";
    display: inline-block;
    width: 25px;
    height: 15px;
    background-size: cover;
    background-position: center;
}
.icon_text .icon i.icon-country--ua:before,
.top_bar_info_wr .top_bar_info li i.icon-country--ua:before{
	background-image: url(/wp-content/uploads/2020/08/ukraine.png);
}
.icon_text .icon i.icon-country--bel:before,
.top_bar_info_wr .top_bar_info li i.icon-country--bel:before{
	background-image: url(/wp-content/uploads/2020/08/belarus.png);
}
.icon_text .icon i.icon-country--kaz:before,
.top_bar_info_wr .top_bar_info li i.icon-country--kaz:before{
	background-image: url(/wp-content/uploads/2020/08/kazakhstan.png);
}
.icon_text .icon i.icon-country--kg:before,
.top_bar_info_wr .top_bar_info li i.icon-country--kg:before{
	background-image: url(/wp-content/uploads/2020/08/kyrgyzstan.png);
}
@media(max-width: 991px){
	.my_list_ul>li{
		width: 33.3%!important;
	}
}
@media screen and (max-width: 767px){
	.wpml-ls-legacy-list-horizontal a {
		padding: 16px 0 16px 15px;
	}
}
@media only screen and (max-width: 768px){
	.mobile_header .logo_wrapper{
		background: #303030;
	}
	#menu_toggle button:after,
	#menu_toggle button:before,
	#menu_toggle button{
		background: #f9d023;
	}
	.mobile_header .logo_wrapper{
		box-shadow: none!important;
	}
    .mobile_header .top_nav_mobile{
        background: #303030!important;
    }
	.mobile_header .logo_wrapper{
		border-bottom: 3px solid #f9d023;
	}
	.header_info{
		
    	padding-top: 10px;
	}
    .message-view{
        left: auto;
        right: 0;
    }
	.mobile_header{
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	}
}
@media(max-width: 700px){
	.my_list_ul>li {
    	width: 50%!important;
	}
	.mobile_header .logo_wrapper{
		display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
	}
	.mobile_header .logo_wrapper .logo{
		margin: auto;
	}
	.wpml-ls-legacy-list-horizontal{
/* 		float: none; */
	}
	.icon_texts .icon_text{
		margin-right: 4%!important;
    flex-basis: 48%;
    text-align: center;
	}
	.icon_texts .icon_text:nth-child(2n+2){
		margin-right: 0!important;
	}
	.icon_texts{
		text-align: left;
    	display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
    	flex-wrap: wrap;
	}
}
@media(max-width: 500px){
	.my_list_ul>li {
    	width: 100%!important;
	}
    .message-view{
        width: 200px;
    }
}
@media(max-width: 420px){
    .footer__logos img{
        margin-right: 10px;
    }
	.footer__logos{
		/*-webkit-flex-flow: column;*/
    	/*-moz-flex-flow: column;*/
    	/*-ms-flex-flow: column;*/
    	/*flex-flow: column;*/
	}
	.footer__logos img{
		margin-left:0;
		margin-right: auto;
		margin-bottom: 10px;
	}
	.footer__logos img:last-child{
		margin-bottom: 0;
	}
}